header:
  description: Karaoke Mugen Hook File
  version: 1
hook:
  name: (Franchise) Arslan Senki
  repository: kara.moe
  conditions:
    tagPresence:
      - dca96d6b-23b3-48e1-8329-e17114803896
      - 967cdd70-2081-4075-9bf5-4e8d88981236
  actions:
    addTag:
      - tid: 30f5f7d2-1c99-4d2e-87b9-d315350ba570
        type: 18
